#           Create a HDF file with 3 SDS planes (R,G,B)  (Thermal anomalies)
#===============================================================================

verbose
clear_data
set_output_directory            ../OUTPUTS/
set_input_directory             ../IMAGES

set_projection_to_geometry ProjectionTo="LINEAR"  WidthTo=2300 HeightTo= 3000\
                        LatitudeMinTo=8.0 LatitudeMaxTo=65.0 \
                        LongitudeMinTo=38.0 LongitudeMaxTo=80.0

set_image_background            color=White
set_image_RGB_composite  	THERMALANOMALIES

set_input_hdf_file              MOD021KM.A2001140.0715.002.2001144040827.mimic.hdf
create_MODIS_RGB_HDF_Mosaic     FileName="HDF_THEmosaic.hdf" OUTPUTSDSname="ThermalComposite" ClearFile=Yes

set_input_hdf_file              MOD021KM.A2001140.0720.002.2001144040825.mimic.hdf
create_MODIS_RGB_HDF_Mosaic     FileName="HDF_THEmosaic.hdf" OUTPUTSDSname="ThermalComposite" ClearFile=No

set_input_hdf_file              MOD021KM.A2001140.0725.002.2001144042556.mimic.hdf
create_MODIS_RGB_HDF_Mosaic     FileName="HDF_THEmosaic.hdf" OUTPUTSDSname="ThermalComposite" ClearFile=No
