# The command file which creates the level1b mimic files in the directory IMAGES
#===============================================================================
verbose
clear_data
set_output_directory            /tmp/OUTPUTS/
set_input_directory             /home/louis/MODIS_IMAGES2
set_input_hdf_file 		MOD021KM.A2001140.0715.002.2001144040827.hdf

select_SDS              SDSname="Latitude"
export_MODIS_RAW_SDS_to_HDF   FileName="MOD021KM.A2001140.0715.002.2001144040827.mimic.hdf" 
select_SDS              SDSname="Longitude"
export_MODIS_RAW_SDS_to_HDF   FileName="MOD021KM.A2001140.0715.002.2001144040827.mimic.hdf" 
select_SDS              SDSname="EV_1KM_RefSB"
export_MODIS_RAW_SDS_to_HDF   FileName="MOD021KM.A2001140.0715.002.2001144040827.mimic.hdf" \
			  LineStart=3 LineStep=5  ColumnStart=3  ColumnStep=5
select_SDS              SDSname="EV_1KM_RefSB_Uncert_Indexes"
export_MODIS_RAW_SDS_to_HDF   FileName="MOD021KM.A2001140.0715.002.2001144040827.mimic.hdf" \
			  LineStart=3 LineStep=5  ColumnStart=3  ColumnStep=5
select_SDS              SDSname="EV_1KM_Emissive"
export_MODIS_RAW_SDS_to_HDF   FileName="MOD021KM.A2001140.0715.002.2001144040827.mimic.hdf" \
			  LineStart=3 LineStep=5  ColumnStart=3  ColumnStep=5
select_SDS              SDSname="EV_1KM_Emissive_Uncert_Indexes"
export_MODIS_RAW_SDS_to_HDF   FileName="MOD021KM.A2001140.0715.002.2001144040827.mimic.hdf" \
			  LineStart=3 LineStep=5  ColumnStart=3  ColumnStep=5
select_SDS              SDSname="EV_250_Aggr1km_RefSB"
export_MODIS_RAW_SDS_to_HDF   FileName="MOD021KM.A2001140.0715.002.2001144040827.mimic.hdf" \
			  LineStart=3 LineStep=5  ColumnStart=3  ColumnStep=5
select_SDS              SDSname="EV_250_Aggr1km_RefSB_Uncert_Indexes"
export_MODIS_RAW_SDS_to_HDF   FileName="MOD021KM.A2001140.0715.002.2001144040827.mimic.hdf" \
			  LineStart=3 LineStep=5  ColumnStart=3  ColumnStep=5
select_SDS              SDSname="EV_250_Aggr1km_RefSB_Samples_Used"
export_MODIS_RAW_SDS_to_HDF   FileName="MOD021KM.A2001140.0715.002.2001144040827.mimic.hdf" \
			  LineStart=3 LineStep=5  ColumnStart=3  ColumnStep=5
select_SDS              SDSname="EV_500_Aggr1km_RefSB"
export_MODIS_RAW_SDS_to_HDF   FileName="MOD021KM.A2001140.0715.002.2001144040827.mimic.hdf" \
			  LineStart=3 LineStep=5  ColumnStart=3  ColumnStep=5
select_SDS              SDSname="EV_500_Aggr1km_RefSB_Uncert_Indexes"
export_MODIS_RAW_SDS_to_HDF   FileName="MOD021KM.A2001140.0715.002.2001144040827.mimic.hdf" \
			  LineStart=3 LineStep=5  ColumnStart=3  ColumnStep=5
select_SDS              SDSname="EV_500_Aggr1km_RefSB_Samples_Used"
export_MODIS_RAW_SDS_to_HDF   FileName="MOD021KM.A2001140.0715.002.2001144040827.mimic.hdf" \
			  LineStart=3 LineStep=5  ColumnStart=3  ColumnStep=5
select_SDS              SDSname="Height"
export_MODIS_RAW_SDS_to_HDF   FileName="MOD021KM.A2001140.0715.002.2001144040827.mimic.hdf"
select_SDS              SDSname="SensorZenith"
export_MODIS_RAW_SDS_to_HDF   FileName="MOD021KM.A2001140.0715.002.2001144040827.mimic.hdf"
select_SDS              SDSname="SensorAzimuth"
export_MODIS_RAW_SDS_to_HDF   FileName="MOD021KM.A2001140.0715.002.2001144040827.mimic.hdf"
select_SDS              SDSname="Range"
export_MODIS_RAW_SDS_to_HDF   FileName="MOD021KM.A2001140.0715.002.2001144040827.mimic.hdf"
select_SDS              SDSname="SolarZenith"
export_MODIS_RAW_SDS_to_HDF   FileName="MOD021KM.A2001140.0715.002.2001144040827.mimic.hdf"
select_SDS              SDSname="SolarAzimuth"
export_MODIS_RAW_SDS_to_HDF   FileName="MOD021KM.A2001140.0715.002.2001144040827.mimic.hdf"
select_SDS              SDSname="gflags"
export_MODIS_RAW_SDS_to_HDF   FileName="MOD021KM.A2001140.0715.002.2001144040827.mimic.hdf"
select_SDS              SDSname="EV_Band26"
export_MODIS_RAW_SDS_to_HDF   FileName="MOD021KM.A2001140.0715.002.2001144040827.mimic.hdf" \
			  LineStart=3 LineStep=5  ColumnStart=3  ColumnStep=5
select_SDS              SDSname="EV_Band26_Uncert_Indexes"
export_MODIS_RAW_SDS_to_HDF   FileName="MOD021KM.A2001140.0715.002.2001144040827.mimic.hdf" \
			  LineStart=3 LineStep=5  ColumnStart=3  ColumnStep=5
select_SDS              SDSname="Noise in Thermal Detectors"
export_MODIS_RAW_SDS_to_HDF   FileName="MOD021KM.A2001140.0715.002.2001144040827.mimic.hdf"
select_SDS              SDSname="Change in relative responses of thermal detectors"
export_MODIS_RAW_SDS_to_HDF   FileName="MOD021KM.A2001140.0715.002.2001144040827.mimic.hdf"
select_SDS              SDSname="DC Restore Change for Thermal Bands"
export_MODIS_RAW_SDS_to_HDF   FileName="MOD021KM.A2001140.0715.002.2001144040827.mimic.hdf"
select_SDS              SDSname="DC Restore Change for Reflective 250m Bands"
export_MODIS_RAW_SDS_to_HDF   FileName="MOD021KM.A2001140.0715.002.2001144040827.mimic.hdf"
select_SDS              SDSname="DC Restore Change for Reflective 500m Bands"
export_MODIS_RAW_SDS_to_HDF   FileName="MOD021KM.A2001140.0715.002.2001144040827.mimic.hdf"
select_SDS              SDSname="DC Restore Change for Reflective 1km Bands"
export_MODIS_RAW_SDS_to_HDF   FileName="MOD021KM.A2001140.0715.002.2001144040827.mimic.hdf"
