#                      Create a (R,G,B) composite postscript file
#==================================================================
verbose
clear_data
set_output_directory            ../OUTPUTS/
set_input_directory             ../IMAGES

set_projection_to_geometry 	ProjectionTo="LINEAR"

set_image_background            color=White

set_input_hdf_file 		MOD021KM.A2001140.0725.002.2001144042556.mimic.hdf
send_to_PS_File  		FileName="RGB_SUBSETprint.ps" Type=Color PaperFormat=A4 \
				dpi=200 Copies=1 Orientation=Portrait print=RGB RGBMode="Log"\
				LatitudeMin=23.42  LatitudeMax=27.40 LongitudeMin=54.25 LongitudeMax=59.79 \
				PageTitle="MOD021KM.A2001140.0725.002.2001144042556.hdf"
